 .u-section-1 {
  background-image: url("images/iot-trustworthiness-iec-30149-featured.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 581px;
}

.u-section-1 .u-image-1 {
  width: 690px;
  min-height: 411px;
  background-image: url("images/img_1762805993.143029.jpg");
  height: auto;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
  --radius: 20px;
  background-size: auto 153%;
  margin: 60px auto 60px 54px;
}

.u-section-1 .u-container-layout-1 {
  padding: 16px 0 0;
}

.u-section-1 .u-group-2 {
  width: 544px;
  --radius: 10px;
  height: auto;
  min-height: 104px;
  margin: 14px auto 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  margin: 12px 33px 0;
}

.u-section-1 .u-group-3 {
  width: 646px;
  --radius: 10px;
  height: auto;
  min-height: 115px;
  margin: 41px auto 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-2 {
  margin: 0 26px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  border-style: solid;
  margin: 33px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-1 .u-group-3 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-1 .u-image-1 {
    min-height: 424px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-3 {
    min-height: 154px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 473px;
}

.u-section-2 .u-line-1 {
  width: 109px;
  transform-origin: right center;
  margin: 60px auto 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 33px auto 0;
}

.u-section-2 .u-text-2 {
  width: 780px;
  margin: 27px auto 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  font-weight: 700;
  text-align: center;
  border-style: solid;
  margin: 33px auto 60px;
  padding: 12px 34px 13px 33px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    --radius: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 547px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  width: 820px;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 28px;
  --gap: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 29px 30px 27px;
}

.u-section-3 .u-icon-1 {
  width: 138px;
  height: 103px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 29px 30px 27px;
}

.u-section-3 .u-icon-2 {
  width: 138px;
  height: 103px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 29px 30px 27px;
}

.u-section-3 .u-icon-3 {
  width: 138px;
  height: 103px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 29px 30px 27px;
}

.u-section-3 .u-icon-4 {
  width: 138px;
  height: 103px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-list-2 {
  grid-template-rows: repeat(1, auto);
  margin-top: -3px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-2 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 159px;
  --gap: 0px;
}

.u-section-3 .u-container-layout-5 {
  padding: 27px 30px;
}

.u-section-3 .u-icon-5 {
  width: 138px;
  height: 103px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 27px 30px;
}

.u-section-3 .u-icon-6 {
  width: 138px;
  height: 103px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 27px 30px;
}

.u-section-3 .u-icon-7 {
  width: 138px;
  height: 103px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 27px 30px;
}

.u-section-3 .u-icon-8 {
  width: 138px;
  height: 103px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 23px;
    grid-gap: 0px;
  }

  .u-section-3 .u-repeater-2 {
    min-height: 131px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 70px;
  }

  .u-section-3 .u-repeater-2 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 401px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-repeater-2 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 911px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 969px;
  margin: 149px auto 60px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/ai-technology-research-expert-featured-1500x844.jpg");
  min-height: 547px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 23px 0;
}

.u-section-4 .u-group-1 {
  width: 297px;
  --radius: 10px;
  height: auto;
  min-height: 64px;
  margin: 0 auto 0 21px;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 11px;
  padding-right: 11px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 5px;
}

.u-section-4 .u-group-2 {
  width: 443px;
  --radius: 10px;
  height: auto;
  min-height: 180px;
  margin: 147px auto 0;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-2 {
  margin: 0 16px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 547px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 16px));
  min-height: 464px;
  --gap: 32px;
  grid-auto-columns: calc(50% - 16px);
}

.u-section-4 .u-container-layout-5 {
  padding: 20px;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-4 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-4 .u-text-6 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 20px;
}

.u-section-4 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-4 .u-text-8 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 20px;
}

.u-section-4 .u-text-9 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-4 .u-text-10 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-image-1 {
    min-height: 531px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }

  .u-section-4 .u-text-2 {
    margin-right: 32px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 531px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 448px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 813px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 610px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-10 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 609px;
  }

  .u-section-4 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-text-4 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-10 {
    font-size: 3rem;
  }
} .u-section-5 {
  background-image: url("images/peer-to-peer-network_abstract-800x450.jpg");
  border-style: solid;
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 1002px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 30px auto 57px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 380px;
  filter: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  height: 375px;
  margin-top: 0;
  margin-bottom: -4px;
}

.u-section-5 .u-image-2 {
  min-height: 380px;
  background-image: url("images/maxresdefault.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-image-3 {
  min-height: 380px;
  background-image: url("images/87236871263.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px;
}

.u-section-5 .u-image-4 {
  min-height: 380px;
  background-image: url("images/img10.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 313px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-1 {
    height: 309px;
  }

  .u-section-5 .u-image-2 {
    min-height: 313px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-3 {
    min-height: 313px;
  }

  .u-section-5 .u-image-4 {
    min-height: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 240px;
  }

  .u-section-5 .u-image-1 {
    height: 237px;
  }

  .u-section-5 .u-image-2 {
    min-height: 240px;
  }

  .u-section-5 .u-image-3 {
    min-height: 240px;
  }

  .u-section-5 .u-image-4 {
    min-height: 240px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1666px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 49px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-5 .u-image-1 {
    height: 356px;
  }

  .u-section-5 .u-image-2 {
    min-height: 360px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 360px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 360px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1126px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 45px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 45px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 227px;
  }

  .u-section-5 .u-image-1 {
    height: 224px;
  }

  .u-section-5 .u-image-2 {
    min-height: 227px;
  }

  .u-section-5 .u-image-3 {
    min-height: 227px;
  }

  .u-section-5 .u-image-4 {
    min-height: 227px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 626px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(50% - 16.5px);
  grid-template-columns: repeat(2, calc(50% - 16.5px));
  min-height: 273px;
  --gap: 33px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 40px 20px 0;
}

.u-section-6 .u-icon-1 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-6 .u-text-1 {
  margin: -47px 0 0 77px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 40px 3px 0;
}

.u-section-6 .u-icon-2 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-6 .u-text-2 {
  margin: -47px 0 0 77px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 40px 20px 0;
}

.u-section-6 .u-icon-3 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-6 .u-text-3 {
  margin: -47px 0 0 77px;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 40px 3px 0;
}

.u-section-6 .u-icon-4 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-6 .u-text-4 {
  margin: -47px 0 0 77px;
}

.u-section-6 .u-list-2 {
  grid-template-rows: repeat(3, auto);
  margin-top: 27px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-2 {
  grid-auto-columns: calc(50% - 16.5px);
  grid-template-columns: repeat(2, calc(50% - 16.5px));
  min-height: 273px;
  --gap: 33px;
}

.u-section-6 .u-container-layout-5 {
  padding: 0 40px 20px 0;
}

.u-section-6 .u-icon-5 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-6 .u-text-5 {
  margin: -47px 0 0 77px;
}

.u-section-6 .u-container-layout-6 {
  padding: 0 40px 3px 0;
}

.u-section-6 .u-icon-6 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-6 .u-text-6 {
  margin: -47px 0 0 77px;
}

.u-section-6 .u-container-layout-7 {
  padding: 0 40px 20px 0;
}

.u-section-6 .u-icon-7 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-6 .u-text-7 {
  margin: -47px 0 0 77px;
}

.u-section-6 .u-container-layout-8 {
  padding: 0 40px 3px 0;
}

.u-section-6 .u-icon-8 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-6 .u-text-8 {
  margin: -47px 0 0 77px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-top: 308px;
  }

  .u-section-6 .u-repeater-1 {
    grid-gap: 33px;
    min-height: 225px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 423px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 40px;
    margin-left: 71px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 423px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 40px;
    margin-left: 71px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 423px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-right: 40px;
    margin-left: 71px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 423px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-right: 40px;
    margin-left: 71px;
  }

  .u-section-6 .u-repeater-2 {
    min-height: 225px;
  }

  .u-section-6 .u-icon-5 {
    margin-right: 384px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
  }

  .u-section-6 .u-icon-6 {
    margin-right: 384px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
  }

  .u-section-6 .u-icon-7 {
    margin-right: 384px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
  }

  .u-section-6 .u-icon-8 {
    margin-right: 384px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    margin-top: 175px;
    margin-bottom: -22px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 324px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 324px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 324px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 324px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-5 {
    padding-right: 30px;
  }

  .u-section-6 .u-icon-5 {
    margin-right: 294px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-right: 30px;
  }

  .u-section-6 .u-icon-6 {
    margin-right: 294px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-right: 30px;
  }

  .u-section-6 .u-icon-7 {
    margin-right: 294px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-right: 30px;
  }

  .u-section-6 .u-icon-8 {
    margin-right: 294px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 249px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 73px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 249px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 73px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 249px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 73px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 249px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 73px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-6 .u-icon-5 {
    margin-right: 226px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-right: 10px;
  }

  .u-section-6 .u-icon-6 {
    margin-right: 226px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-right: 10px;
  }

  .u-section-6 .u-icon-7 {
    margin-right: 226px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-right: 10px;
  }

  .u-section-6 .u-icon-8 {
    margin-right: 226px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-list-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 684px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 155px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 75px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 155px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 75px;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 155px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 75px;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 155px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 75px;
  }

  .u-section-6 .u-list-2 {
    margin-top: -17px;
  }

  .u-section-6 .u-repeater-2 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 584px;
  }

  .u-section-6 .u-icon-5 {
    margin-right: 141px;
  }

  .u-section-6 .u-icon-6 {
    margin-right: 141px;
  }

  .u-section-6 .u-icon-7 {
    margin-right: 141px;
  }

  .u-section-6 .u-icon-8 {
    margin-right: 141px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 403px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-7 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 30px auto 0;
}

.u-section-7 .u-accordion-1 {
  width: 1140px;
  margin: 30px 0 60px;
}

.u-section-7 .u-accordion-link-1 {
  font-weight: 700;
  --radius: 20px;
  padding: 25px 20px;
}

.u-section-7 .u-icon-1 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 20px 20px;
}

.u-section-7 .u-accordion-link-2 {
  font-weight: 700;
  --radius: 20px;
  padding: 25px 20px;
}

.u-section-7 .u-icon-2 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 20px 20px;
}

.u-section-7 .u-accordion-link-3 {
  font-weight: 700;
  --radius: 20px;
  padding: 25px 20px;
}

.u-section-7 .u-icon-3 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 20px 20px;
}

.u-section-7 .u-accordion-link-4 {
  font-weight: 700;
  --radius: 20px;
  padding: 25px 20px;
}

.u-section-7 .u-icon-4 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255);
}

.u-section-7 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-5 {
  font-weight: 700;
  --radius: 20px;
  padding: 25px 20px;
}

.u-section-7 .u-icon-5 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255);
}

.u-section-7 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-6 {
  font-weight: 700;
  --radius: 20px;
  padding: 25px 20px;
}

.u-section-7 .u-icon-6 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255);
}

.u-section-7 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-6 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-7 {
  font-weight: 700;
  --radius: 20px;
  padding: 25px 20px;
}

.u-section-7 .u-icon-7 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255);
}

.u-section-7 .u-accordion-pane-7 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-7 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-8 {
  font-weight: 700;
  --radius: 20px;
  padding: 25px 20px;
}

.u-section-7 .u-icon-8 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255);
}

.u-section-7 .u-accordion-pane-8 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-8 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-9 {
  font-weight: 700;
  --radius: 20px;
  padding: 25px 20px;
}

.u-section-7 .u-icon-9 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255);
}

.u-section-7 .u-accordion-pane-9 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-9 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-10 {
  font-weight: 700;
  --radius: 20px;
  padding: 25px 20px;
}

.u-section-7 .u-icon-10 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255);
}

.u-section-7 .u-accordion-pane-10 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-10 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-11 {
  font-weight: 700;
  --radius: 20px;
  padding: 25px 20px;
}

.u-section-7 .u-icon-11 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255);
}

.u-section-7 .u-accordion-pane-11 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-11 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-12 {
  font-weight: 700;
  --radius: 20px;
  padding: 25px 20px;
}

.u-section-7 .u-icon-12 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255);
}

.u-section-7 .u-accordion-pane-12 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-12 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-accordion-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-accordion-1 {
    width: 340px;
  }
} .u-section-8 {
  background-image: url("images/4b9df5a20f6bcba4a253e99c8888b186.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 714px;
}

.u-section-8 .u-list-1 {
  width: 622px;
  grid-template-rows: repeat(3, auto);
  margin: 60px auto;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 491px;
  --gap: 33px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
  --radius: 20px;
}

.u-section-8 .u-container-layout-1 {
  padding: 2px 0;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 13px auto 0 117px;
}

.u-section-8 .u-text-2 {
  margin: 14px 32px 0 115px;
}

.u-section-8 .u-image-1 {
  width: 101px;
  height: 101px;
  margin: -90px auto 0 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
  --radius: 20px;
}

.u-section-8 .u-container-layout-2 {
  padding: 2px 0;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  margin: 13px auto 0 117px;
}

.u-section-8 .u-text-4 {
  margin: 14px 32px 0 115px;
}

.u-section-8 .u-image-2 {
  width: 101px;
  height: 101px;
  margin: -90px auto 0 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
  --radius: 20px;
}

.u-section-8 .u-container-layout-3 {
  padding: 2px 0;
}

.u-section-8 .u-text-5 {
  font-weight: 700;
  margin: 13px auto 0 117px;
}

.u-section-8 .u-text-6 {
  margin: 14px 32px 0 115px;
}

.u-section-8 .u-image-3 {
  width: 101px;
  height: 101px;
  margin: -90px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-8 .u-list-1 {
    width: 540px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 35px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
    margin-left: 65px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 35px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
    margin-left: 65px;
  }

  .u-section-8 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-8 .u-text-5 {
    margin-left: 35px;
  }

  .u-section-8 .u-text-6 {
    margin-right: 0;
    margin-left: 65px;
  }

  .u-section-8 .u-image-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-8 .u-list-1 {
    width: 340px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
  }

  .u-section-8 .u-text-5 {
    margin-left: 0;
  }

  .u-section-8 .u-text-6 {
    margin-left: 0;
  }
} .u-section-9 {
  min-height: 500px;
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 686px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 31px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 283px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-10 .u-text-1 {
  margin: 0 auto 0 6px;
}

.u-section-10 .u-text-2 {
  font-size: 1.25rem;
  margin: 26px 156px 0 6px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 368px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-10 .u-text-3 {
  margin: 25px auto 0 6px;
}

.u-section-10 .u-social-icons-1 {
  white-space: nowrap;
  height: 29px;
  min-height: 16px;
  width: 127px;
  min-width: 68px;
  margin: 85px auto 0 0;
}

.u-section-10 .u-icon-1 {
  height: 32px;
}

.u-section-10 .u-icon-2 {
  height: 32px;
}

.u-section-10 .u-icon-3 {
  height: 32px;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 651px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-form-1 {
  height: 433px;
  width: 615px;
  margin: 0 auto;
}

.u-section-10 .u-form-group-1 {
  margin-left: 0;
  margin-right: auto;
}

.u-section-10 .u-form-group-2 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-10 .u-form-group-3 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-10 .u-form-group-4 {
  margin-left: 0;
  margin-right: auto;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.u-section-10 .u-form-group-5 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-10 .u-btn-2 {
  --radius: 30px;
  background-image: none;
  border-style: solid;
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding: 18px 91px 19px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 76px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 303px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 537px;
  }

  .u-section-10 .u-form-1 {
    width: 494px;
  }

  .u-section-10 .u-btn-2 {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-10 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-form-1 {
    width: 320px;
  }
}